pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_PBE_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_BYTE_PTR | pInitVector
CK_UTF8CHAR_PTR | pPassword
CK_ULONG | ulPasswordLen
CK_BYTE_PTR | pSalt
CK_ULONG | ulSaltLen
CK_ULONG | ulIteration

## Detailed Description

Definition at line 1301 of file pkcs11t.h.

## Field Documentation

CK_BYTE_PTR pInitVector

Definition at line 1302 of file pkcs11t.h.

CK_UTF8CHAR_PTR pPassword

Definition at line 1303 of file pkcs11t.h.

CK_BYTE_PTR pSalt

Definition at line 1305 of file pkcs11t.h.

CK_ULONG ulIteration

Definition at line 1307 of file pkcs11t.h.

CK_ULONG ulPasswordLen

Definition at line 1304 of file pkcs11t.h.

CK_ULONG ulSaltLen

Definition at line 1306 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h